/* =====================
STRUCTURE
===================== */



/* =====================
LINK BOTTOM
===================== */

.single-agendas .link_bottom {
  width: 50%;
  background-color: #87ab2c;
  padding: 45px;
  margin: 30px 0 100px 0;
  text-align: right;
}
.single-agendas .link_bottom .btn {
  color: #ffffff;
  border-color: #ffffff;
  background-color: transparent;
}
.single-agendas .link_bottom .btn:hover {
  color: #87ab2c;
  border-color: #ffffff;
  background-color: #ffffff;
}

/* =====================
RESPONSIVE
===================== */
@media only screen and (max-width: 1167px) {


}
@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 850px) {



}
@media only screen and (max-width: 767px) {



}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {



}
@media only screen and (min-width: 992px) {}



